@charset "utf-8";





/* リンクテキスト */

#news_box dl dt{
	color: #D46161;
}

#news_box dl dt a{
	color: #D46161;
	text-decoration: underline;
}

#news_box dl dt a:hover{
	color: #A18054;
	text-decoration: none;
}




/* フィーチャー */

#future{
	height:360px;
	background-image: url(../images/top/future/future_bg.jpg);
	background-repeat: repeat;
	background-position: center top;
	overflow:hidden;
}

#future_inner{
	width:900px;
	margin:0 auto;
}



/* グローバル */


#gl05{
	position: absolute; 
	margin:0px 0px 0px 783px;
	top:429px;
}


/* コンテンツ01 */

#contents01{
    clear:both;
	overflow:hidden;
	width:900px;
	margin:0 auto;
	padding:27px 0px 0px 0px;
}


/* コンテンツ01_レフト */

#contents01_left{
	float:left;
	width:620px;
	padding:19px 0px 0px 0px;
}

.article_txt{
    width:412px;
}

.article_bar{
	background-image: url(../images/top/left/article_bar.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin:0px 0px 20px 0px;
	padding:0px 0px 30px 0px;
}



#contents01_left h4{
	border:solid 1px #DDD;
	padding:4px;
}




.box00{
	margin:10px 0px 40px 0px;
	clear:both;
	overflow:hidden;
	width:640px;/* width:620px; */
}

.box00_inner{
    float:left;
	padding:0px 20px 20px 0px;
}




/* コンテンツ01_ライト */


#contents01_right{
	float:right;
	width:250px;
	padding:0px 0px 80px 0px;
}


#news_box{
	border-right:solid 1px #BAB5AE;
	border-left:solid 1px #BAB5AE;
}

#news_box h4{
	color: #666;
	margin:0px 16px 0px 16px;
	padding:20px 0px 0px 0px;
}

#news_box dl{
	border-bottom:dotted 1px #DDD;
	padding:0px 0px 17px 0px;
}

#news_box dl dt{
	margin:0px 16px 10px 16px;
}

#news_box dl dd{
	font-size: 84%;
	margin:0px 16px 0px 16px;
	line-height: 1.2;
}


/* ライセンス */

#licence_inner{
	margin:0 auto;
	width:900px;
	text-align: center;
}

/* ライブカメラ */

.camera-img {
	margin-bottom:20px;
}

.camera-img-inner {
	border:solid 1px #DDD;
}

.camera-img-inner img {
	padding:10px;
}